.panelbox {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 220px;
}
.panelbox .panel {
  display: block;
  margin: 0;
  position: relative;
  padding: 2px;
  background-color: transparent;
  -webkit-transition: opacity 0.7s;
  -moz-transition: opacity 0.7s;
  -o-transition: opacity 0.7s;
  transition: opacity 0.7s;
}
.panelbox .panel#fixpadding {
  background-color: transparent !important;
}
.panelbox .panel .panel-inner {
  max-width: 84%;
  margin: 0 auto;
  padding: 3%;
}
.panelbox .panel.pfix {
  position: absolute;
  top: 0px;
  z-index: 2;
  background-color: #ffffff;
  opacity: 1;
  padding: 0;
  min-height: initial;
}
.panelbox .panel.pfix.afixed {
  position: fixed;
}
.panelbox .panel.pfix.afixed.offsetb {
  position: absolute;
  bottom: 0px;
  top: auto;
}
.panelbox .panel.pfix .panel-inner {
  max-width: 100%;
  padding: 0;
  margin: 0;
}
.panelbox .panel .article-title {
  margin-top: 70px;
}
.panelbox .panelstepper {
  position: absolute;
  top: 24px;
  right: 24px;
  width: 20px;
  z-index: 11;
}
.panelbox .panelstepper.afixed {
  position: fixed;
}
.panelbox .panelstepper.afixed.offsetb {
  position: absolute;
  bottom: 0px;
  right: 24px !important;
  top: auto;
}
.panelbox .panelstepper .step {
  position: relative;
  width: 16px;
  height: 16px;
  margin: 0 auto 10px;
  background-color: rgba(55, 55, 55, 0.2);
  /*border: 3px solid #333;*/
  cursor: pointer;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
  border-radius: 16px;
}
.panelbox .panelstepper .step.focused {
  background-color: #666;
  /*border: 3px solid #111;*/
}
.panelbox .panelstepper .step.focused:hover {
  background-color: #333;
}
.panelbox .panelstepper .step.focused:after {
  content: "";
  width: 20px;
  height: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  position: absolute;
  border: 2px solid #333;
  left: -50%;
  margin: -4px 0 0 4px;
}
.panelbox .panelstepper .step:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
.panelbox .baseline {
  display: none;
  width: 100%;
  height: 2px;
  background-color: seagreen;
  position: fixed;
  left: 0px;
}
